# vim: se ts=4:

function fish_right_prompt --description 'Write out the right prompt'
	set -l last_status $status

	if [ (count (jobs)) -gt 0 ]
		set_color $fish_color_jobs
		echo -n " "(count (jobs))
	end

	if [ $last_status != 0 ]
		set_color $fish_color_status
		echo -n " $last_status"
	end

	echo -n " "
end
